## About Us 

### Who we are
Dunia Yetu, which means "Our World" in Swahili, is not just a name; it's a powerful symbol of collective empowerment and a vision of a digital future where Tanzanians are in control of their own destiny. It embodies unity, autonomy, and a commitment to digital sovereignty. As a people-powered movement, Dunia Yetu aims to redefine Tanzania's digital ecosystem, emphasising collective ownership and a self-reliant digital future shaped by the community. 

Envision a future where Tanzanians create and oversee their digital experiences, tailored to the nation’s unique needs. Through Dunia Yetu, this vision becomes reality. 

### Our Mission
Our mission is to unite a community, enhancing Tanzanian autonomy and independence. Empowering citizens to collectively shape Tanzania's future starts with regaining control of the nation’s Internet infrastructure and establishing a self-reliant digital ecosystem. In the next two years, we aim to empower thousands of coders with an innovative network and toolkit. Beyond technology, our initiative signifies more—an independent digital ecosystem proudly owned and managed by East Africans. 

The Internet was meant to be a peer-to-peer infrastructure where we are at the centre of our data and digital lives. Inspired by the past, we’re building an Internet how “the” Internet was originally intended.

Join Dunia Yetu's movement to empower Tanzania, building a new Internet collectively owned and governed by the people. Let's redefine Tanzania's digital landscape together and forge a self-reliant Internet for a brighter digital future. 
